#progress {
	width: 900px; margin-right: auto; margin-left: auto; position: relative;
}
#progress #service_type {
	color: rgb(102, 102, 102); font-size: 14pt; font-weight: bold; margin-left: 0px; float: left;
}
#progress #buttons {
	width: 900px; text-align: right; margin-bottom: 5px; float: right;
}
#completed {
	width: 900px; margin-right: auto; margin-left: auto; position: relative;
}
#completed #service_type {
	color: rgb(102, 102, 102); font-size: 14pt; font-weight: bold; margin-left: 0px; float: left;
}
#completed #buttons {
	width: 900px; text-align: right; margin-bottom: 5px; float: right;
}
.proj_slideshow {
	width: 820px; overflow: hidden;
}
.proj_slideshow ul {
	width: 3900px; padding-left: 0px; list-style-type: none;
}
.proj_slideshow li {
	margin: 0px 12px; float: left; cursor: pointer;
}
.proj_slideshow li img {
	border-width: 1px; border-color: rgb(212, 208, 205); height: 120px; background-color: rgb(239, 235, 232);
}
.slide_container {
	outline: rgb(212, 208, 205) solid 1px; border: 7px solid rgb(223, 222, 218); border-image: none; text-align: center;
}
.project_name {
	text-align: left; font-size: 10pt; margin-top: 2px; margin-bottom: 2px;
}
.project_name_title {
	text-align: left; font-size: 12pt; margin-top: 2px; margin-bottom: 2px;
}
.read_more {
	text-align: right; font-size: 11pt; margin-top: 2px;
}
.read_more a {
	color: rgb(135, 134, 133); text-decoration: none;
}
